package com.lovecoding.day09.ext04;

public class Person {
    private String name;
    private String gender;
    private int age;


    public void getInfo(){
        System.out.println("name:"+name+",gender:"+gender+",age:"+age);
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getGender() {
        return gender;
    }

    public void setGender(String gender) {
        this.gender = gender;
    }

    public int getAge() {
        return age;
    }

    public void setAge(int age) {
        this.age = age;
    }
}
